.display {
    border: none;
    border-top: solid #000;
    height: 5px;
    width: 100%;
    line-height: 0.1rem;
    margin: 10px 0 20px;
    font-size: 25px;
}

.display span {
    background: #fff;
    padding: 0 10px;
}

.center {
    text-align: center;
}

.start {
    text-align: start;
}

.end {
   text-align: end;
}